## org.apache.poi.hssf.util
Class SheetReferences

    java.lang.Object
      org.apache.poi.hssf.util.SheetReferences

public class SheetReferences
extends java.lang.Object

Holds a collection of Sheet names and their associated reference numbers.

Author:
  Andrew C. Oliver (acoliver at apache dot org)

Constructor Summary
`SheetReferences()`

Method Summary
`void` `addSheetReference(java.lang.String sheetName, int number)`
`java.lang.String` `getSheetName(int number)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SheetReferences

    public SheetReferences()

Method Detail

### addSheetReference

    public void addSheetReference(java.lang.String sheetName,
                                  int number)

### getSheetName

    public java.lang.String getSheetName(int number)

Copyright © 2003 Apache Software Foundation.